
#shanzha_powered {
	margin-top: 5px;
	text-align: right;
	clear: both;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 20px;
}
#visual {
    position: relative;
    z-index: 5;
}
ul, li {
    margin: 0;
    padding: 0;
}
#cen_v {
    height: 380px;
    overflow: hidden;
    position: relative;
    top: -1px;
}
#loopedSlider {
    clear: both;
    margin: 0 auto;
    position: relative;
    width: 1000px;
}
#loopedSlider .slides {
    left: 0;
    position: absolute;
    top: 0;
    width: 1000px;
}
#loopedSlider .slides div.slideImg {
    border-bottom: 1px solid #D2D2D2;
    height: 792px;
    position: relative;
}
#loopedSlider .previous { background: url("../images/visual_btn.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 48px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 160px;
    width: 30px;}
#loopedSlider .next {
    background: url("../images/visual_btn.png") no-repeat scroll -30px 0 transparent;
    display: block;
    height: 48px;
    left: 970px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 160px;
    width: 30px;
}
#loopedSlider .pagination {
    left: 474px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 350px;
}
#loopedSlider .pagination li {
    float: left;
    margin-right: 4px;
}
#loopedSlider .pagination li a {
    background: url("../images/btn_visual.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 13px;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 13px;
}
#loopedSlider .pagination li a:hover {
    background: url("../images/btn_visual.png") no-repeat scroll 0 -13px transparent;
}